.banner-wrap {
    background: url('/frontend/web/image/product/cold-compress/banner.png') no-repeat center;
    background-size: cover;
}

.banner-wrap .banner>h1 {
    text-align: left;
    color: rgba(47, 45, 45, 1);
    font-size: 32px;
    line-height: 1.4;
    font-weight: bold;
    margin-bottom: 20px;
}

.banner-wrap .banner>h3 {
    text-align: left;
    color: rgba(137, 142, 156, 1);
    font-size: 16px;
    line-height: 1.8;
}

.tongdian .desc h2 {
    margin-top: 0;
}

.tongdian {
    padding-top: 100px;
    padding-bottom: 60px;
}

.tongdian .desc .num-ac {
    padding-top: 25px;
    padding-right: 20px;
    width: 478px;
    height: 132px;
    background: url('/frontend/web/image/product/qiyebangong/c_bg.png') no-repeat top left;
}

.tongdian .desc .dditem {
    width: 450px;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 25px 40px;
    border-radius: 8px;
    cursor: pointer;
    background: #fff;
    transition: all 0.3s;
}

.tongdian .desc .dditem.active {
    box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.08);
}

.tongdian .desc .dditem h4 {
    margin-bottom: 10px;
}

.tongdian .desc .dditem h4 span:first-child {
    display: inline-block;
    margin-right: 16px;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    color: #262626;
    border: 1px solid #262626;
    border-radius: 15px;
    float: left;
}

.tongdian .desc .dditem.active h4 span:first-child {
    color: #fff;
    border: none;
    background: url('/frontend/web/image/product/index/num_ac_bg.png') no-repeat top left;
}

.tongdian .desc .dditem.active p {
    display: block;
    margin-left: 46px;
    margin-top: 10px;
}

.tongdian .desc .dditem p {
    display: none;
    font-size: 14px;
    color: #8c8c8c;
    line-height: 1.6;
}

.tongdian .r-img {
    padding-right: 50px;
    float: right;
    margin-top: -30px;
}

.tongdian .desc {
    float: left;
    width: 480px;
}

.tongdian .r-img img {
    max-width: 100%;
}

.part2 {
    padding: 104px 0 88px 0;
}

.part2 h1 {
    margin-bottom: 26px;
    text-align: center;
    font-size: 40px;
    line-height: 40px;
    color: #262626;
}

.part2 h3 {
    text-align: center;
    font-size: 24px;
    line-height: 24px;
    color: #595959;
}

.part2 .center-img {
    margin-top: 60px;
    text-align: center;
}

.center-img-bg {
    border: solid 8px #fff;
    border-radius: 16px;
    display: inline-block;
}

.part2 .center-img video {
    max-width: 1000px;
    box-shadow: 0px 9px 38px 0px rgba(18, 72, 131, 0.05);
    border-radius: 10px;
}

.stats-list {
    margin-top: 60px;
    display: flex;
    justify-content: center;
    gap: 150px;
}

.stats-list li {
    text-align: center;
}

.stats-list li h4 {
    font-size: 36px;
    color: #33AAFF;
    margin-bottom: 15px;
}

.stats-list li p {
    font-size: 18px;
    color: #262626;
    font-weight: bold;
    margin-bottom: 15px;
}

.stats-list li .blue-line {
    width: 60px;
    height: 6px;
    background: #33AAFF;
    border-radius: 4px 4px 0 0;
    margin: 20px auto 0 auto;
}


.part3 {
    padding: 80px 0 120px 0;
}

.part3 h1 {
    margin-bottom: 60px;
    text-align: center;
    font-size: 40px;
    line-height: 40px;
    color: #262626;
}

.part3 .dashboard-img {
    text-align: center;
    margin-bottom: 60px;
}

.part3 .dashboard-img img {
    max-width: 900px;
    margin-left: -100px;
}

.highlights-list {
    max-width: 800px;
    margin: 0 auto;
}

.highlights-list ul li {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    letter-spacing: 4px;
    font-size: 18px;
    color: #595959;
    line-height: 2;
    margin-bottom: 52px;
}

.highlights-list ul li .icon {
    width: 28px;
    margin-right: 20px;
}

.cross-bg {
    background: linear-gradient(180.00deg, rgba(229, 239, 255, 0.4) -6.063%, rgba(232, 241, 255, 0.8) 99.982%);
}